@font-face {
    font-family: 'Android';
    src: url('/fonts/android.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Bender';
    src: url('/fonts/bender.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* General */
html {
  position: relative;
  min-height: 100%;
}

.mainwrapper {
  /* Margin bottom by footer height */
  margin-bottom: 110px;
  overflow-x: hidden;
  font-family: "Raleway","Helvetica","Tahoma","Geneva","Arial",sans-serif;
  background-image:url("../img/bl.jpg");
  color: #CFCFCF;
}

.bg {
  background-image:url("../img/bl.jpg");
}

.center {
	text-align: center;
}

.bg-logo {
	margin-top: 110px;
	max-width: 100%;
	opacity: 0.1;
}

body > .container {
  padding: 110px 15px 0;
}

img {
  -moz-user-select: -moz-none; -khtml-user-select: none; -webkit-user-select: none;-ms-user-select: none; user-select: none;
}

#release img {
    max-width: 100%;
}

.vlabel{
	text-align: center;
	margin-top: 3.2em;
	line-height: 1.6em;
	font-weight: bold;
	font-style: inherit;
	font-family: ArgosGeorge;
	text-shadow: 1px 1px 2px #414141;
	margin-top: 80px;
	margin-bottom: 40px;
}

.logov{
	text-align: center;
	margin-top: 2em;
}

.logov img {
    max-width: 100%;
    height: auto;
}

.label_l h2, .label_r h2 {
    margin-bottom: -15px;
}

@font-face {
    font-family: Raleway;
    src: url(fonts/Raleway-Regular.ttf);
}

@font-face {
	font-family: ArgosGeorge;
	src: url(fonts/ArgosGeorge.ttf);
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 110px;
  background-color: #222;
  text-align: center;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
  width: 100%;
}

.container .text-muted {
  margin: 20px 0;
}

/* Navbar */

.navbar-absolute-top {
	position: absolute;
	top: 0;
	border-radius: 0;
  	border-width: 0 0 1px;
  	right: 0;
  	left: 0;
  	z-index: 1030;
}
@media (min-width: 768px) {
	#navbartemplate {
		margin-bottom: 110px;
	}	
	.navbar-nav>li {
		height: 110px;
	}
	.nav li a {
	  width: 100px;
	  text-align: center;
	  position: relative;
  	  top: 50%;
  	  transform: translateY(-50%);
	}

	.nav li.active {
		background-image: linear-gradient(to bottom, #080808 0px, #0F0F0F 100%);
	}

	.mythonic-logo {
	  width: 200px;
	}
}

@media (max-width: 767px) {
	.navbar .container-fluid {
		height: 85px;
	}
	.mythonic-logo {
	  width: 150px;
	  margin-left: auto;
  	  margin-right: auto;
	}
	.navbar-brand {
  		/*width: 100%;
  		position: absolute;
  		top: 0;*/
	}
	#navbartemplate #navbar{
		background-color: rgb(21, 21, 21);
 		margin-top: 36px;
	}
	.nav>li {
  		border: 1px solid rgb(27, 27, 27);
	}
	.navbar-nav {
  		background-color: rgb(27, 27, 27);
	}
	.active a {
		background-image: none !important;
  		background-color: rgb(31, 31, 31) !important;
	}	
}

@media (min-width: 900px){
	.navbar-nav {
	  margin-left: 50px;
	}	
	.mythonic-logo {
	  width: 200px;
	}
	.label_l{
		margin-left: -3%;
	}

	.label_r{
		margin-left: 3%;
	}
}
/* Social */
	.navbar .social {
		display: none;
	}
@media (min-width: 999px){
	.navbar .social {
		display: block;
		float: right;
		margin-top: -65px;
	}
}

/* Upper div */

.upper-container {
  width: 100%;
  text-align: center;
  background-image: linear-gradient(to bottom, #3C3C3C 0px, #222 100%);
}
.upper-carousel {
  background-color: #212121;
  text-align: center;
  position: relative;
  height:auto;
}

.upper-carousel img {
	width:100%;
/*	max-height:100%;
	max-width: 100%;*/
}

.upper-labels>div {
	margin-bottom: 4em;
}

.upper-label {
  width: 100%;
  /*height: 275px;*/
  background: #e8e8e8;
  margin-top: 55px;
  margin-bottom: 35px;
}

.upper-label img {
    /*min-height: 100%;*/
    min-width: 100%;
    max-width: 100%;
    max-height: 100%;
}

.upper-label-text {
	margin-top: 33px;
	text-align: justify;
	line-height: 1.5;
	color: #CFCFCF;
	font-weight: 400;
	font-size: 1.2em;
}

/*@media (min-width: 768px){
	.upper-container, #contact{
  		margin-top:110px;
	}
}*/
@media (max-width: 767px) {
	.upper-carousel {
	  margin-top:85px;
	}	
}

/* Mid div */

.mid-label {
  /*height: 320px;
  background: #e8e8e8;
  background-image: url("/mythonic/img/mc_banner_1.jpg");  
  height:100%;*/
  margin: 33px 0 33px 0;
  text-align: center;
}

.mid-label img{
	max-width: 100%;
}

/* Utility classes */
.vertical-mid {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.line {
  height: 35px;
  width: 100%;
  display: inline-block;
  border-top: 1px solid #3E3E3E;
  margin-top: 2em;
}

.abs-container {
    position: absolute;
    bottom: 1px;
    left: 15%;
}

.quote {
    font-size: 1.5em;
    color: white;
    width: 20em;
}

.subtitle {
	color:white;
}

/*************carousel***************/

.navbutton {
	font-size: 2em;
	color: #FFF;
	position: absolute;
	cursor: pointer;
	bottom: 0.25em;
	z-index: 99;	
}

#prev {
	left: 48%;
}

#next {
	right: 48%;
}

/****************icons**************/

.store_icon {
    max-width: 10em;
    margin-left: 1em;
    margin-right: 1em;
}

/* Wrapper */
.icon-button {
	background-color: #797979; /*#00b5a3*/
	border-radius: 2.5rem;
	cursor: pointer;
	display: inline-block;
	font-size: 1.7rem;
	height: 2.5rem;
	line-height: 2.5rem;
	margin: 0 8px;
	position: relative;
	text-align: center;
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
	width: 2.5rem;
}

/* Circle */
.icon-button span {
	border-radius: 0;
	display: block;
	height: 0;
	left: 50%;
	margin: 0;
	position: absolute;
	top: 50%;
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
	     -o-transition: all 0.3s;
	        transition: all 0.3s;
	width: 0;
}
.icon-button:hover span {
	width: 2.5rem;
	height: 2.5rem;
	border-radius: 2.5rem;
	margin: -1.25rem;
}
.twitter span {
	background-color: #4099ff;
}
.facebook span {
	background-color: #3B5998;
}
.gplus span {
	background-color: #dd4b39;
}

/* Icons */
.icon-button i {
	background: none;
	color: white;
	height: 2.5rem;
	left: 0;
	line-height: 2.5rem;
	position: absolute;
	top: 0;
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
	     -o-transition: all 0.3s;
	        transition: all 0.3s;
	width: 2.5rem;
	z-index: 10;
}
.icon-button .icon-twitter {
	color: #1c1c1c;
}
.icon-button .icon-facebook {
	color: #1c1c1c;
}
.icon-button .icon-rss {
	color: #1c1c1c;
}
.icon-button:hover .icon-twitter,
.icon-button:hover .icon-facebook,
.icon-button:hover .icon-rss {
	color: white;
}

/* Top button */
.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(34, 34, 34, 0.7) url(../img/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}

@media only screen and (max-width: 767px) {
  .cd-top {
    right: 10px;
    bottom: 10px;
  }
}

/**************** Contact form ***************/

.contact-container{
	text-align: center;
	margin-top: 110px;
}

#submit{
  width: 100%;
  height: 50px;
  border-radius: 0;
  border: 1px solid #333;
  background: rgba(0,0,0,0.8);
  color: #fff;
}

#submit:hover{
	background: rgba(36, 36, 36, 0.8) none repeat scroll 0% 0%;
}

.human{
	margin-top: -0.1em;
	text-align: left;
}

.hidden {
    display: none;
}
.vertical-middle {
    display: table-cell;
    vertical-align: middle;
}
.panel.panel-default {
    max-width: 500px;
    width: 100%;
    margin: 0 auto;
}
.message {
    padding: 15px; 
    margin: 0;
}

/**************** About ***************/

.about-container{
	margin-top:110px;
	text-align: center;
}

.about-container p {
	font-size:1.2em;
	margin: 10px 0px 10px;
}

.about-text{
	background: rgb(27, 27, 27) none repeat scroll 0% 0%;
    border: 1px solid rgb(35, 35, 35);
    text-align: left;
}

.about-img{
	opacity: 0.1;
	margin: 50px 0px;
	max-width: 100%;
}

/**************** Responsive ***************/
/*.flickerplate{
	height:130px;*/
@media only screen and (max-width: 767px) {
	.flickerplate ul.flicks > li{
		background-size: 100% auto;
		background-repeat: no-repeat;
	}  
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 50px;
    width: 50px;
    right: 30px;
    bottom: 30px;
  }

  .upper-carousel{
	height: auto;
  }
}

@media only screen and (min-width: 1600px) {
	.navbutton {
    	font-size: 2.5em;
    }	
}

/**************** Plugin customizations *****************/
.flickerplate ul.flicks > li .flick-inner .flick-content{
	max-width: 100%;
}

.flickerplate ul.flicks > li .flick-inner{
	padding:0;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-right: 1%;
    padding-left: 1%;
}

#contact .text-danger{
	float: left;
}

@media only screen and (max-width: 1024px) {
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-right: 15px;
    padding-left: 15px;
	}
}

#header #navbar {
    float: right;
}

.banner-bg {
	position: relative;
	background-image: url('/img/dod_release.jpg');
	background-size: contain;
	background-repeat: no-repeat;
}

.banner-bg>img {
	opacity: 0;
	/* position: absolute; */
	/* max-width: 100vw; */
}

.banner-bg a img {
	width: 10rem;
	height: auto;
}

.banner-bg a img:hover {
	filter: brightness(1.25);
}

.release-buttons-container {
	bottom: 1rem;
	position: absolute;
	width: 100%;	
}

.vertical-center {
	margin: 0;
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.dreamrun-container {
	min-height: 100vh;
	overflow-x: hidden;
	font-family: "Raleway","Helvetica","Tahoma","Geneva","Arial",sans-serif;
	background-color: black;
	color: #CFCFCF;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: relative;
}

.dreamrun-footer {
	align-self: flex-start;
	margin-top: 110px;
}

.dreamrun-container .background-video {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	opacity: 0.5;
    object-fit: cover;
    z-index: 0;
}

.dreamrun-main {
	padding: 0 10%;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
	color: #B9E8E7;
}

.dreamrun-main h1 {
	font-size: 10rem;
	font-family: 'Android', sans-serif;
	z-index: 1;
	padding: 40px 0;
}

.dreamrun-story {
	font-size: 2.5rem;
    background-color: #0808085e;
    position: relative;
    padding: 2rem;
    max-width: 50%;
}

.dreamrun-heroes {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding-top: 2rem;
	gap: 1.5rem;
}

.dreamrun-heroes img {
	width: 15rem;
	height: auto;
	border: 1px solid #82EDDA;
}

.dreamrun-heroes-container {
	width: 50%;
	display: flex;
	justify-content: space-between;
}

.dreamrun-heroes-container.top {
	display: flex;
	justify-content: center;
}

.dreamrun-heroes-name-container {
	text-align: center;
}

.dreamrun-heroes-name-container span {
	font-family: 'Bender', sans-serif;
	color: #82EDDA;
}

.dreamrun-map img {
	max-width: 100%;
	border: 1px solid #82EDDA;
}

.dreamrun-features {
	font-size: 2.5rem;
    background-color: #0808085e;
    position: relative;
    padding: 2rem;
    max-width: 50%;
}

.dreamrun-feature {
	display: flex;
	flex-direction: row;
	gap: 1rem;
	margin-bottom: 2rem;
}

.dreamrun-feature.reverse {
	flex-direction: row-reverse;
}

.dreamrun-feature-left p {
	margin: 0;
}

.dreamrun-feature .dreamrun-feature-right {
	width: 30%;
	align-self: center;
}

.dreamrun-feature .dreamrun-feature-left {
	width: 70%;
	align-self: flex-start;
}

.dreamrun-feature img {
	width: 100%;
	height: auto;
	border: 1px solid #82EDDA;
}

.dreamrun-container h1, .dreamrun-container h2, .dreamrun-container h3 {
	color: #b0fffd;
}

.dreamrun-download {
	font-size: 2.5rem;
    background-color: #0808085e;
    position: relative;
    padding: 2rem;
    width: 50%;
	text-align: center;
}

.download-button {
	font-family: 'Bender', sans-serif;
    display: inline-block;
    background-color: #507d7c;
    color: #FFF;
    font-size: 3rem;
    font-weight: bold;
    padding: 2rem 4rem;
    text-decoration: none;
    border-radius: 10px;
    box-shadow: 0 8px 15px rgba(0, 0, 0, 0.2);
    transition: all 0.3s ease;
    position: relative;
    overflow: hidden;
	z-index: 1;
}

.download-button:visited, .download-button:focus {
	color: #FFF;
	text-decoration: none;
}

/* Hover effects */
.download-button:hover {
    background-color: #3b6262;
    box-shadow: 0 12px 20px rgba(0, 0, 0, 0.3);
    transform: translateY(-2px);
	color: #FFF;
	text-decoration: none;
}

/* Ripple effect on hover */
.download-button::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 0;
    height: 0;
    background: #439494;	
    border-radius: 50%;
    transform: translate(-50%, -50%);
    transition: width 0.6s ease, height 0.6s ease;
	mix-blend-mode: lighten;
	z-index: -1;
}

.download-button:hover::after {
    width: 300%;
    height: 300%;
}

/* Button focus outline */
.download-button:focus {
    outline: 2px solid #ffffff;
    outline-offset: 4px;
}

.dl-arrow {
	height: 4rem;
}

@media screen and (max-width: 799px) {
	.dreamrun-main {
		padding: 0;
	}

	.dreamrun-main h1 {
		font-size: 5rem;
	}

	.dreamrun-story, .dreamrun-features {
		max-width: 100%;
	}

	.dreamrun-heroes-container {
		width: 100%;
	}

	.dreamrun-feature, .dreamrun-feature.reverse {
		flex-direction: column-reverse;
        margin-bottom: 10rem;
        margin-top: 5rem;
	}

	.dreamrun-feature .dreamrun-feature-right, .dreamrun-feature .dreamrun-feature-left {
		width: 100%;
	}

	.dreamrun-download {
		width: 100%;
	}

	.dreamrun-main h1 {
		padding-top: 125px;
	}
}

.dreamrun-container::selection {
	background: #507d7c;
	color: #ffffff;
}

.dreamrun-container::-moz-selection {
	background: #507d7c;
	color: #ffffff;
}